@import url(https://fonts.googleapis.com/css?family=Bungee);

body {
  overflow: scroll;
  margin: 0px;
  opacity: 1;
}

div {
  float: left;
  clear: both;
}


/*One item, an id*/
#container {
  box-sizing: border-box;
  background-color: #263238;
  width: 100%;
  margin-left: 0%;
  margin-right: 0%;
  height: all;
  margin-bottom: 200px;
  margin-top: 20px;
}


/*Header of menus*/
.widemenubar {
  margin: auto;
  display: grid;
  grid-template-columns: 250px 250px;
  grid-template-rows: repeat(3, 3fr);
  gap: 25px;
  justify-items: center;
  justify-content: center;
  background-color: #455a64;
}

/*Header of menus*/
.widecontent {
  width: 90%;
  margin-left: 5%;
  height: 3000px;
  background-color: #455a64;
  color: #cfd8dc;
}
/*Inside the header of menus*/
.menubox {
  background-color: #607d8b;
  color: #cfd8dc;
  padding: 20px;
  margin: 20px;
  font-size: 1.75vw;
  text-align: center;
  transition-duration: 200ms;
  transition-delay: 250ms;
  transition-property: color;
  display: flex;
  gap: 20px;
  flex-flow: nowrap row;
}


.menubox:hover {
  background-color: #90a4ae;
}

button {

}

.addbutton {
  margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(0, 0);
    transform: translate(-100px, 175px);
  
  display: inline-block;
  padding: 15px 50px;
  font-size: 50px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: 1px;
  color: #fff;
  background-color: #FF972F;
  border: none;
  border-radius: 15px;
}
.addbutton:active {
  background-color: #CB6600; 
}
.addbutton:hover{box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);}

.resetbutton{
  /* Position on Screen */
  margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(0, 0);
    transform: translate(-55px, 350px);
  
  display: inline-block;
  padding: 15px 25px;
  font-size: 24px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #fff;
  background-color: #FF2F2F;
  border: none;
  border-radius: 15px;
}
.resetbutton:active{background-color: #9D0000}
.resetbutton:hover{box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);}


.number{
  display: inline-block;
  padding: 0px 0px;
  font-size: 50px;
  transform-origin: center;
  
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}
.bungeefont{font-family: 'Bungee';}

